/*
 Created by Suzanne Cownie of Prestige Web Design
	  
	  E-Mail: suzanne@prestigewebdesign.com.au	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Verdana, Geneva, sans-serif;
 font-size: 15px;
 background-color: #000;
}
#wrapper { 
 margin: 0 auto;
 width: 1000px;
}
#header {
 width: 1000px;
 color: #CCCCCC;
 padding: 0px;
 border: 0px solid #ccc;
 height: 150px;
 margin: 20px 0px 0px 0px;
 background: #CCCCCC;
 background-image: url(images/header.jpg); 
}
#navigation {
 width: 1000px;
 color: #CCCCCC;
 padding: 0px;
 height: 40px; 
 margin: 0px 0px 0px 0px;
 background: #CCCCCC;
 background-image: url(images/navigation/navigation.jpg);
}
#content { 
 width: 1000px;
 color: #CCC;
 border: 0px solid #ccc;
 background: #F2F2E6;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 1500px;
 background-color:#FFF;

}
#footer { 
 width: 1000px;
 color: #333;
 border: 0px solid #ccc;
 height: 70px;
 background: #F30;
 margin: 0px 0px 0px 0px;
 padding: 0px;
}

.table {
 table-layout: fixed;
  border-collapse: collapse;
  width: 95%;
  border: 1px;
}

.td1 {
 border: 1px solid #FFF;
 width: 30%;
 padding: 10px;
    }

.td2{
 border: 1px solid #FFF;
 width: 1%;
 padding: 10px;
    }
	
.td3{
 border: 1px solid #FFF;
 width: 64%;
 padding: 10px;
    }